
ISTI Open Access - Feature #16674

Reconsider the website footer and menu

May 13, 2019 04:45 PM - Leonardo Candela

Status: Closed Start date: May 16, 2019

Priority: High Due date:  

Assignee: Leonardo Candela % Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

The following issues have been raised on the footer:

it is always in front of the user rather than being appended at the end of the page;

its content is "Copyright © 2019 ISTI Open Portal. All Rights Reserved. Joomla! is Free Software released under the GNU

General Public License."

We should strongly reconsider this text and make it included in the footer of the pages.  

My suggestions are the following:

Create an "About" page and add it to both into the "Support" menu and the footer as a link;

This about page might include the current content of "Contacts & Info";

Add a Cookies Policy;

Add a Privacy Policy;

Add a "Report an Issue" link to the ticketing system

Subtasks:

Support # 16702: Cater for Iubenda integration Closed

Related issues:

Related to ISTI Open Access - Support #16651: Reconsider the "Contacts & Info... Closed May 09, 2019

Related to ISTI Open Access - Feature #16676: Create and use an email for ope... Closed May 13, 2019

History

#1 - May 13, 2019 04:45 PM - Leonardo Candela

- Related to Support #16651: Reconsider the "Contacts & Info" page to add a link to the ticketing system  added

#2 - May 16, 2019 03:45 PM - Leonardo Candela

- Status changed from New to In Progress

- % Done changed from 0 to 80

The footer has been revised.

#3 - May 16, 2019 03:48 PM - Leonardo Candela

- Subject changed from Reconsider the website footer  to Reconsider the website footer and menu

#4 - May 16, 2019 03:49 PM - Leonardo Candela

- Related to Feature #16676: Create and use an email for openportal  added

#5 - Jan 12, 2021 02:43 PM - Leonardo Candela

- Status changed from In Progress to Closed

The footer was revised a lot of time ago. It now includes the Iubenda for the cookies. 
